.get-started-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 40%;
    margin: auto;
    padding-bottom: 300px;
    @media (max-width: 950px) {
        max-width: 70%;
        padding-bottom: 0;
    }
}

.get-started-image {
    margin-bottom: 100px;
    user-select: none;
    max-width: 100%;
    @media (max-width: 950px) {
        margin-bottom: 50px;
    }
}

.get-started-text {
    text-align: center;
}

.get-started-title {
    color: white;
    margin-bottom: 30px;
    line-height: 65px;
    font-size: 40px;
    font-weight: lighter;
    @media (max-width: 950px) {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 18px;
    }
    @media (max-width: 460px) {
        font-size: 20px;
        line-height: 30px;
    }
    @media (max-width: 370px) {
        font-size: 16px;
        line-height: 22px;
    }
}

.get-started-paragraph {
    font-size: 27px;
    line-height: 35px;
    margin-bottom: 30px;
    color: #d4dbeb;
    @media (max-width: 950px) {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 18px;
    }
    @media (max-width: 460px) {
        font-size: 16px;
        line-height: 20px;
    }
    @media (max-width: 370px) {
        font-size: 14px;
        line-height: 18px;
    }
}

.get-started-button {
    background-image: linear-gradient(to right, #6ad6e2, #41abd3);
    font-size: 20px;
    border: none;
    outline: none;
    padding: 15px 0;
    width: 300px;
    max-width: 90%;
    color: white;
    border-radius: 200px;
    cursor: pointer;
    &:hover {
        background-image: linear-gradient(to left, #6ad6e2, #41abd3);
    }
    @media (max-width: 950px) {
        font-size: 18px;
    }
    @media (max-width: 460px) {
        font-size: 16px;
        padding: 10px 0;
    }
}